﻿@model UserViewModel

@{
    ViewData["Title"] = "Delete";
}


<h3>Are you sure you want to delete this user?</h3>
<div>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Name):
        </dt>
        <dd class="col-sm-10" style="color:white">
            <b>@Html.DisplayFor(model => model.Name)</b>
        </dd>
    </dl>
    <dl class="row">
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.Email):
        </dt>
        <dd class="col-sm-10" style="color:white">
            <b>@Html.DisplayFor(model => model.Email)</b>
        </dd>
    </dl>

    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-outline-danger" /> <br />
        <a asp-action="Index">Back to List</a>
    </form>
</div>
